#tinymce.mce-content-body{background:#fff;padding:10px !important;}
#tinymce.mce-content-body .uk-panel{border:1px dotted lightgrey;}
.uk-navbar-nav > li > a.home-logo{background-image:url("/wp-content/uploads/2017/05/Icon-Blue.png");background-size:contain;background-position:50% 50%;background-repeat:no-repeat;overflow:hidden;text-indent:-999px;padding:0 10px;width:135px;height:135px;}
.gform_wrapper .uk-form .gfield_checkbox li input,
.gform_wrapper .uk-form .gfield_checkbox li input[type=checkbox],
.gform_wrapper .uk-form .gfield_radio li input[type=radio]{width:20px !important;height:20px !important;margin-top:0;}
.bg-image-bottom{background-position:50% 100% !important;}
.tm-navbar-sticky .tm-navbar-wrapper{top:45px;transition:all 0.2s;}
.tm-navbar-sticky #tm-header{margin-bottom:150px;}
.tm-navbar-sticky .tm-navbar-wrapper.uk-active{}
.tm-navbar-sticky .tm-navbar-wrapper.uk-active .tm-navbar .tm-navbar-container{min-height:70px;}
.tm-navbar-sticky .tm-navbar-wrapper.uk-active .tm-navbar .tm-navbar-container .uk-navbar-nav > li > a{line-height:25px;font-size:25px;}
.tm-navbar-sticky .tm-navbar-wrapper.uk-active .tm-navbar .tm-navbar-container .uk-navbar-nav > li > a.home-logo{height:75px;width:75px;}
.upcoming-markets{line-height:90px;text-transform:uppercase;}
.title-uppercase > h3{text-transform:uppercase;}
.category-description h3{font-size:20px;line-height:35px;}
@media (min-width:768px) and (max-width:980px){}
@media (max-width:767px){.tm-navbar-left,
.tm-navbar-right{position:relative;right:auto;left:auto;}
.tm-logo-small.uk-visible-small{height:80px;}
.tm-logo-small.uk-visible-small img{height:100%;width:auto;}
.uk-navbar-content,
.uk-navbar-brand,
.uk-navbar-toggle{height:90px;}
.tm-navbar-sticky #tm-header{margin-bottom:45px;}
.tm-top-a .widget_widgetkit > div[data-uk-parallax]{height:300px !important;}
.tm-bottom-b .widget_widgetkit > div[data-uk-parallax] h3{font-size:18px;}
.upcoming-markets{line-height:normal;font-size:16px;text-transform:uppercase;padding:20px;}
.tm-bottom-e .uk-h3{font-size:18px;}
.gform_wrapper .gform_footer,
.gform_wrapper ul.gform_fields{padding-right:20px;}
}
@media (max-width:639px){}